### Function Reference: `nbinstat`

statistics: [m, v] = nbinstat (r, ps)

Compute statistics of the negative binomial distribution.

`[m, v] = nbinstat (r, ps)` returns the mean and variance of the negative binomial distribution with parameters r and ps, where r is the number of successes until the experiment is stopped and ps is the probability of success in each experiment, given the number of failures in x.

The size of m (mean) and v (variance) is the common size of the input arguments. A scalar input functions as a constant matrix of the same size as the other inputs.

Further information about the negative binomial distribution can be found at https://en.wikipedia.org/wiki/Negative_binomial_distribution

See also: nbincdf, nbininv, nbininv, nbinrnd, nbinfit, nbinlike

Source Code: nbinstat